using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Cn_OrderCartAdd : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string ProductBaseIDList = Request.QueryString["ProductBaseID"];
        if (!string.IsNullOrEmpty(ProductBaseIDList))
        {
            if (SnSee.Module.Order.OrderCart.OrderGo(ProductBaseIDList, 1))
            {
                Response.Redirect("OrderCart.aspx");
            }
        }
    }
}
